## sugar-jukebox-activity 32

=== debian/changelog ===
sugar-jukebox-activity (32-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Relax watch file to cover any compression suffix.
  * Update package relations:
    + Fix depend on GStreamer-plugin plugins-base.
    + Fix recommend GStreamer-plugins plugins-good x.
    + Suggest GStreamer-plugins plugins-bad plugins-ugly libav.
  * Fix long description.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jul 2015 10:25:34 -0500

sugar-jukebox-activity (32-1) unstable; urgency=low

  * Initial release.
    Closes: bug#592203.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jun 2015 21:39:37 -0500
