=== debian/control ===
Source: sugar-jukebox-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 python,
 debhelper,
 dh-buildinfo,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-jukebox-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-jukebox-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Jukebox

Package: sugar-jukebox-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${python:Provides}
Description: Sugar Learning Platform - music jukebox activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 The Jukebox activity is a simple media player.  One can play audio
 files or video files according to different codecs installed.  It
 supports different playlist files like .m3u , .pls .  It also supports
 playing of http streams over network.
