=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Jukebox
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = sugar-jukebox-activity

DEB_UPSTREAM_PACKAGE = Jukebox
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2

# Suppress unneeded auto-resolved build-dependency on python-dev
#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))

# Override Sugar toolkit to use
CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed (always/often) at runtime
python-deps = sugar3 gst-1.0
gir-deps = glib-2.0 gtk-3.0 gstreamer-1.0 gst-plugins-base-1.0 pango-1.0
CDBS_DEPENDS_$(pkg) = python
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
CDBS_DEPENDS_$(pkg) +=, gstreamer1.0-plugins-base
CDBS_RECOMMENDS_$(pkg) = gstreamer1.0-plugins-good, gstreamer1.0-x
CDBS_SUGGESTS_$(pkg) = gstreamer1.0-plugins-bad
CDBS_SUGGESTS_$(pkg) = gstreamer1.0-plugins-ugly, gstreamer1.0-libav

# Fix favor ISO 639-1 when differing from ISO 639-2
binary-post-install/$(pkg)::
	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
		debian/$(cdbs_curpkg)/usr/share/locale/ay
