## sugar-jukebox-activity 32+20160926

=== debian/changelog ===
sugar-jukebox-activity (32+20160926-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    Highlights:
    + Add reorder capability.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Use get-orig-source for git snapshots. Document in README.source.
  * Fix broken paths in desktop file.
  * Declare compliance with Debian Policy 3.9.8.
  * Have git-buildpackage filter any .git* file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 17:47:36 +0100
