=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
- devscripts,
- python,
+ licensecheck,
  debhelper,
  dh-buildinfo,
+ python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-jukebox-activity
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-jukebox-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Jukebox
