=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Jukebox
 #
 # This program is free software; you can redistribute it and/or modify
@@ -23,20 +23,14 @@
 
 pkg = sugar-jukebox-activity
 
-DEB_UPSTREAM_PACKAGE = Jukebox
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
+DEB_UPSTREAM_URL = https://github.com/sugarlabs/jukebox-activity/archive
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
-CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed (always/often) at runtime
 python-deps = sugar3 gst-1.0
@@ -53,3 +47,9 @@
 binary-post-install/$(pkg)::
 	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
 		debian/$(cdbs_curpkg)/usr/share/locale/ay
+
+# Fix broken paths in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
