## sugar-jukebox-activity 33

=== debian/changelog ===
sugar-jukebox-activity (33-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + New translations.
    + Fix URL of source repository.
    + Add reordering of playlist.
    + Source formatting.
    + Remove several warnings from logs.
    + Use new toolbar box in toolkit.
    + Add missing copyright to playlist.py.
    + Remove deprecated MANIFEST.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Drop superfluous copyright signs.
    + Extend coverage for myself.
  * Rename locale ibo→ig (and not aym→ay no longer included upstream):
    ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2017 12:36:14 +0200
