=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.90~),
- licensecheck,
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-jukebox-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-jukebox-activity.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-jukebox-activity
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-jukebox-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Jukebox
 
 Package: sugar-jukebox-activity
