## sugar-jukebox-activity 34

=== debian/changelog ===
sugar-jukebox-activity (34-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Extend coverage of packaging.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 21:53:48 +0100
