=== debian/control ===
Source: sugar-jukebox-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 python,
 python-sugar3,
 unzip,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-jukebox-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-jukebox-activity
Homepage: https://wiki.sugarlabs.org/go/Activities/Jukebox
Rules-Requires-Root: no

Package: sugar-jukebox-activity
Architecture: all
Depends:
 gir1.2-glib-2.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gstreamer1.0-plugins-base,
 python,
 python-gst-1.0,
 python-sugar3,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 gstreamer1.0-plugins-good,
 gstreamer1.0-x,
Suggests:
 gstreamer1.0-libav,
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-ugly,
Provides:
 ${python:Provides},
Description: Sugar Learning Platform - music jukebox activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 The Jukebox activity is a simple media player.
 One can play audio files or video files
 according to different codecs installed.
 It supports different playlist files like .m3u, .pls.
 It also supports playing of http streams over network.
