## sugar-jukebox-activity 36

=== debian/changelog ===
sugar-jukebox-activity (36-2) unstable; urgency=medium

  * fix shebang to call python3 (not python)
  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Feb 2021 23:48:22 +0100

sugar-jukebox-activity (36-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 10 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#849092, #938589,
    thanks to Sebastian Dröge and Matthias Klose

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 14:45:58 +0200
