=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-jukebox-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-jukebox-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Jukebox
@@ -25,11 +26,11 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gstreamer1.0-plugins-base,
- python,
- python-gst-1.0,
- python-sugar3,
+ python3,
+ python3-gst-1.0,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  gstreamer1.0-plugins-good,
  gstreamer1.0-x,
@@ -38,7 +39,7 @@
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-ugly,
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - music jukebox activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
